Name: knetfilter
Version: 3.1.1
Release: 1
Group: Applications/Internet
Source: %{name}-%{version}.tar.gz
License: GPL
Summary: KDE frontend for netfilter. 
URL: http://expansa.sns.it/knetfilter/
Packager: Tony Freitas (tony@seacow.net)
Requires: iptables >= 1.1.1
Requires: qt >= 3.0.0
Requires: kdelibs >= 3.0
Requires: libjpeg
Requires: libpng
Requires: zlib

%description
Knetfilter is a KDE 3.0 application designed to manage the netfilter (iptables)
functionality of the linux 2.4 kernel.

The developer is Luigi Genoni (venom@DarkStar.sns.it).
The application was originally written by Sheer El-Showk and Michele Baldessari.
RedHat RPM packaged by Tony Freitas (tony@seacow.net).

%prep
rm -rf $RPM_BUILD_ROOT
%setup
autoconf-2.53

%build
./configure
make

%install
make DESTDIR=$RPM_BUILD_ROOT install

%clean
make clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/local/kde/share/icons/knetfilter.xpm
/usr/local/kde/share/applnk/Internet/knetfilter.desktop
/usr/local/kde/bin/getip
/usr/local/kde/bin/getloop
/usr/local/kde/bin/getnetmask
/usr/local/kde/bin/kiptables-restore
/usr/local/kde/bin/kiptables-save
/usr/local/kde/bin/knetfilter

%doc AUTHORS ChangeLog COPYING INSTALL NEWS README README.first README.QoS TODO VERSION

